Results 1 to 6 of 6

Thread: social zimlet in zdesktop

  1. #1
    Join Date
    May 2008
    Posts
    92
    Rep Power
    7

    Default social zimlet in zdesktop

    After successfully manually deploying some zimlets in zdesktop (hello world, vtwitter), I tried to deploy the new social zimlet. Although deployments seems to finish without error (the new zimlet directory is created), the zimlet fails to load in the zimbra desktop client. Is the deployment process logged somewhere?

  2. #2
    Join Date
    Sep 2005
    Posts
    187
    Rep Power
    10

    Default

    Quote Originally Posted by stiller View Post
    After successfully manually deploying some zimlets in zdesktop (hello world, vtwitter), I tried to deploy the new social zimlet. Although deployments seems to finish without error (the new zimlet directory is created), the zimlet fails to load in the zimbra desktop client. Is the deployment process logged somewhere?
    Zimbra Social Requirements

    Minimum ZCS Version 6.0
    Minimum Desktop Version: Not supported since it uses 5.0.x [mostly when ZD 2.0 is released]
    Bugzilla - Wiki - Downloads - Before posting... Search!

  3. #3
    Join Date
    May 2008
    Posts
    92
    Rep Power
    7

    Default

    I see it now, you say so in the description. It says 5.x in the "details" section, hence my mistake. Thanks!
    Snelbij | Uw informatie ter beschikking.
    https://www.snelbij.nl

  4. #4
    Join Date
    May 2008
    Posts
    92
    Rep Power
    7

    Default

    By the way, let me just say: great, great zimlet.
    Snelbij | Uw informatie ter beschikking.
    https://www.snelbij.nl

  5. #5
    Join Date
    Jul 2009
    Posts
    10
    Rep Power
    6

    Default

    Quote Originally Posted by rrao View Post
    Zimbra Social Requirements

    Minimum ZCS Version 6.0
    Minimum Desktop Version: Not supported since it uses 5.0.x [mostly when ZD 2.0 is released]
    We have a client who wants this, but will not run ZCS 6.0.

    What is going on in the Social Zimlet that requires 6.0? And would it be possible to deliver a scaled back version suited to 5.0.x?

    Regards,

  6. #6
    Join Date
    Nov 2005
    Posts
    477
    Rep Power
    10

    Default

    Quote Originally Posted by ronanhigg View Post
    We have a client who wants this, but will not run ZCS 6.0.

    What is going on in the Social Zimlet that requires 6.0? And would it be possible to deliver a scaled back version suited to 5.0.x?

    Regards,
    The Zimlet interface changed pretty significantly for 6.0 (as evidenced by all of the JSP issues on the Zimlet forum). There also were new extensions created to make it easier to add new tabs (ZmApp in Zimbra speak)to the main interface.

    I don't think it's possible to back port social easily.

Similar Threads

  1. Replies: 6
    Last Post: 03-05-2010, 01:13 AM
  2. Replies: 21
    Last Post: 02-04-2010, 10:06 AM
  3. Zimlet proxy don't works on ZDesktop.
    By tullio0106 in forum Zimlets
    Replies: 12
    Last Post: 10-05-2009, 02:07 AM
  4. Samba and POSIX undeploy problem
    By catnipper in forum Zimlets
    Replies: 0
    Last Post: 09-02-2009, 11:51 AM
  5. Post instsallation problems
    By Assaf in forum Installation
    Replies: 14
    Last Post: 01-29-2007, 11:38 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •